.b-search-wrapper {
	position: relative;
	padding: 10px;
	height: 21px;
	border-bottom: 1px #8f9297 solid;
	background:#dee1e4 url(../../../img/search-help-gradient.png) repeat-x;
}

.b-search-wrapper .b-text-field-container {
	margin: 0 0 0 11px;
	height: 21px;
	background: url(../../../img/search-help-sprite.png) repeat-x 0 -21px;
}

.b-search-wrapper .b-loader,
.b-search-wrapper .ui-text-field .b-loader {
	background: none;
	height: 10px;
	overflow: hidden;
	right: 7px !important;
	top: 6px !important;
	width: 11px;
	z-index: 22;
}

.b-search-wrapper .b-text-field-container input[type=text] {
	width:100%;
	line-height: 100% !important;
	z-index: 20;
	border:0;
	font-size: 13px;
	background: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding:0;
}

.b-search-wrapper .b-loader i,
.b-search-wrapper .ui-text-field .b-loader i {
	position:absolute;
	background: #fff url(../../../img/loader-search-sprite.png) no-repeat;
	height: 10px;
	width: 88px;
}
